@charset "utf-8";

.main__contents {
    width: 100%;
}

.map__block {
    display: flex;
    gap: 0 2%;
    margin: 0 0 16px;
}

.inner.map__inner {
    max-width: 956px;
    padding: 0 15px;
    margin: 0 auto;
}

.map {
    font-family: var(--yuGothic);
    width: 32%;
}

@media screen and (max-width: 767px) {
    .map {
    }
}

.map__box {
    padding: 17px 24px 4px;
    border: solid 1px var(--borderMainColor);
}

.map__box:not(:last-child) {
    margin: 0 0 16px;
}

.map__box__ttl {
    display: grid;
    place-items: center;
    height: 42px;
    border-radius: 50px;
    background: var(--accentColor);
    font-family: var(--yuGothic);
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.04em;
    line-height: 1em;
    color: #fff;
    margin: 0 auto 7px;
}

.map__box__item {
    position: relative;
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 0.03em;
}

.map__box__item::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 5px;
    transform: translateY(-50%) rotate(45deg);
    width: 6px;
    height: 6px;
    border-radius: 1px;
    border: solid 1px var(--txtMainColor);
    border-left: none;
    border-bottom: none;
}

.map__box__item:not(:last-child) {
    border-bottom: solid 1px var(--borderMainColor);
}

.map__box__link {
    display: block;
    padding: 12px 1px;
    color: var(--txtMainColor);
}

.category__block {
}

.category {
    width: 100%;
}

.category__box {
    padding: 40px 48px 108px;
    border: solid 1px var(--borderMainColor);
}

.category__box__ttl {
    display: grid;
    width: fit-content;
    place-items: center;
    width: 260px;
    height: 42px;
    border-radius: 50px;
    background: var(--accentColor);
    font-family: var(--yuGothic);
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0.04em;
    line-height: 1em;
    color: #fff;
    margin: 0 auto 32px;
}

.category__box__list {
    width: 31%;
}

.category__box__item.item02 {
    padding: 0 0 14px;
    position: relative;
    font-size: 14px;
    font-weight: 700;
    letter-spacing: 0.03em;
    color: var(--accentColor);
}

.category__box__item.item02::before {
    content: none;
}

.category__box__item {
    position: relative;
    font-size: 14px;
    color: var(--txtMainColor);
    font-weight: 500;
    letter-spacing: 0.03em;
    border-bottom: solid 1px var(--borderMainColor);
    padding: 16px 0;
}

.category__box__item::before {
    content: "";
    position: absolute;
    top: 50%;
    right: 5px;
    transform: translateY(-50%) rotate(45deg);
    width: 6px;
    height: 6px;
    border-radius: 1px;
    border: solid 1px var(--txtMainColor);
    border-left: none;
    border-bottom: none;
}

.category__block__list {
    display: flex;
    flex-wrap: wrap;
    gap: 40px 3.5%;
    margin: 0 0 40px;
}

.category__block__list:last-child {
    margin: 0;
}

@media screen and (max-width: 900px) {
    .map__block {
        display: block;
    }
    .map {
        width: 100%;
        margin: 0 0 16px;
    }

    .map:last-child {
        margin: 0;
    }

    .map__box__ttl {
        display: grid;
        width: fit-content;
        place-items: center;
        width: 260px;
        height: 42px;
        border-radius: 50px;
        background: var(--accentColor);
        font-family: var(--yuGothic);
        font-size: 16px;
        font-weight: 700;
        letter-spacing: 0.04em;
        line-height: 1em;
        color: #fff;
        margin: 0 auto 7px;
    }
}

@media screen and (max-width: 767px) {
    .category__box__list {
        width: 100%;
    }
    .category__box__list:last-child .category__box__item:last-child {
        border-bottom: none;
    }
    .category__block__list {
        gap: 20px 3.5%;
        margin: 0 0 20px;
    }

    .category__box {
        /* padding: 30px 24px 58px; */
        padding: 30px 24px 4px;
        border: solid 1px var(--borderMainColor);
    }
}
